Debian Bug report logs - #102926
debiandoc-sgml: docs should mention debiandoc2*

version graph

Package: debiandoc-sgml-doc; Maintainer for debiandoc-sgml-doc is Osamu Aoki <osamu@debian.org>; Source for debiandoc-sgml-doc is src:debiandoc-sgml-doc.

Reported by: Julian Gilbey <jdg@debian.org>

Date: Sat, 30 Jun 2001 22:18:17 UTC

Severity: wishlist

Fixed in version debiandoc-sgml-doc/1.1.17

Done: Osamu Aoki <osamu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ardo van Rangelrooij <ardo@debian.org>:
Bug#102926; Package debiandoc-sgml. Full text and rfc822 format available.

Acknowledgement sent to Julian Gilbey <J.D.Gilbey@qmw.ac.uk>:
New Bug report received and forwarded. Copy sent to Ardo van Rangelrooij <ardo@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julian Gilbey <J.D.Gilbey@qmw.ac.uk>
To: Debian bug reports <submit@bugs.debian.org>
Subject: debiandoc-sgml: docs should mention debiandoc2*
Date: Sat, 30 Jun 2001 23:15:25 +0100
Package: debiandoc-sgml
Version: 1.1.48
Severity: wishlist

The debiandoc-sgml docs don't appear to mention the debiandoc2*
document processors; this would be a very useful addition.

   Julian

-- 
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

         Julian Gilbey, Dept of Maths, Queen Mary, Univ. of London
       Debian GNU/Linux Developer,  see http://people.debian.org/~jdg
  Donate free food to the world's hungry: see http://www.thehungersite.com/



Bug reassigned from package `debiandoc-sgml' to `debiandoc-sgml-doc'. Request was from Ardo van Rangelrooij <ardo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug closed, send any further explanations to Julian Gilbey <J.D.Gilbey@qmw.ac.uk> Request was from Julian Gilbey <jdg@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reopened, originator set to Julian Gilbey <jdg@debian.org>. Request was from Julian Gilbey <jdg@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Osamu Aoki <osamu@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Julian Gilbey <jdg@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 102926-close@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: 102926-close@bugs.debian.org
Subject: Bug#102926: fixed in debiandoc-sgml-doc 1.1.17
Date: Sat, 15 Oct 2005 07:17:05 -0700
Source: debiandoc-sgml-doc
Source-Version: 1.1.17

We believe that the bug you reported is fixed in the latest version of
debiandoc-sgml-doc, which is due to be installed in the Debian FTP archive:

debiandoc-sgml-doc_1.1.17.dsc
  to pool/main/d/debiandoc-sgml-doc/debiandoc-sgml-doc_1.1.17.dsc
debiandoc-sgml-doc_1.1.17.tar.gz
  to pool/main/d/debiandoc-sgml-doc/debiandoc-sgml-doc_1.1.17.tar.gz
debiandoc-sgml-doc_1.1.17_all.deb
  to pool/main/d/debiandoc-sgml-doc/debiandoc-sgml-doc_1.1.17_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 102926@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Osamu Aoki <osamu@debian.org> (supplier of updated debiandoc-sgml-doc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 13 Oct 2005 22:09:31 +0900
Source: debiandoc-sgml-doc
Binary: debiandoc-sgml-doc
Architecture: source all
Version: 1.1.17
Distribution: unstable
Urgency: low
Maintainer: DebianDoc-SGML Pkgs <debiandoc-sgml-pkgs@lists.alioth.debian.org>
Changed-By: Osamu Aoki <osamu@debian.org>
Description: 
 debiandoc-sgml-doc - Documentation for DebianDoc-SGML
Closes: 31654 102926 126438
Changes: 
 debiandoc-sgml-doc (1.1.17) unstable; urgency=low
 .
   * Added information for tags used commonly in many existing documents:
     <debiandoc>, <translator>, <copyrightsummary>, <heading>, <comment>
     tags. Closes: Bug#31654
     (other tags are rarely used.)
   * Mentioned debiandoc2* tools. Closes: Bug#102926
   * Documented file and url tag interaction issue. Closes: Bug#126438
   * Added information on the Docbook XML conversion method.
Files: 
 367c5d745e44966234b0661a575acebc 742 doc optional debiandoc-sgml-doc_1.1.17.dsc
 bff2a99f2e19ad5df1b750857e379a68 22167 doc optional debiandoc-sgml-doc_1.1.17.tar.gz
 2e4d5f02e1ddbb69fada586acaadd9e1 226958 doc optional debiandoc-sgml-doc_1.1.17_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDUPiR6A/EwagGHzIRAuuBAJ9LX5h11hgAwj2fIA8EB0HcgauPgQCffqhu
S0Wec8pWMwwqjw+geosXb+g=
=2Rhf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 23:32:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:21:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.